/*
Theme Name:     Wegeberg Twentythirteen Child
Theme URI:      http://wegeberg.dk/
Description:    Child theme for the Twentythirteen theme
Author:         Martin Wegeberg
Author URI:     http://wegeberg.dk/
Template:       twentythirteen                            
Version:        0.1.0
*/

@import url("../twentythirteen/style.css");

.hfeed h4.entry-title {
	font-size:14px;
}

.hfeed .hentry {
	padding-top: 5px;	
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.upw-posts article {
	padding-bottom: 5px;	
}

.bladnummer {
	font-variant: small-caps;
	text-align: right;	
}
.bladnummer-rubrik {
	font-size: 18px;
}
.bladnummer-liste {
/*	font-variant: small-caps;*/
	text-align: left;
	padding-left: 20px;
	font-size: 18px;
	font-weight: bold;
}

.entry-meta a {
	color: #3366CC;
}

.artikelmeta {
	margin-top: 8px;
	margin-bottom: 16px;
	clear: both;
}

.artikelforfatter {
	font-style: italic;
	text-decoration: underline;
	clear: none;
	float: left;
	padding-bottom: 20px;
	padding-top: 10px;
}

.artikel-bladnummer {
	font-style: italic;
	clear: none;
	float: right;
	padding-bottom: 20px;
	padding-top: 10px;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #3366CC;
	font-style: italic;
}

.entry-meta a {
	color: #3366CC;
}

.entry-meta a:hover {
	color: #3366CC;
}

.comment-content a {
	color: #3366CC;
}

.format-link .entry-title a {
	color: #3366CC;
}

.navigation a {
	color: #3366CC;
}

.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
	color: #3366CC;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

.widget a {
	color: #3366CC;
}

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #e05d22; /* Old browsers */
	background: -webkit-linear-gradient(top, #e05d22 0%, #d94412 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #e05d22 0%, #d94412 100%); /* W3C */
	border: none;
	border-bottom: 3px solid #b93207;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	padding: 11px 24px 10px;
	text-decoration: none;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #ed6a31; /* Old browsers */
	background: -webkit-linear-gradient(top, #ed6a31 0%, #e55627 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #ed6a31 0%, #e55627 100%); /* W3C */
	outline: none;
}
.entry-content blockquote {
    font-size: 18px;
	font-weight: 700;
}
